chiark / gitweb /
[DR] po4a: Update POT and PO files, 1340t 6f 8u
authortaffit <taffit@313b444b-1b9f-4f58-a734-7bb04f332e8d>
Tue, 14 May 2013 20:56:22 +0000 (20:56 +0000)
committertaffit <taffit@313b444b-1b9f-4f58-a734-7bb04f332e8d>
Tue, 14 May 2013 20:56:22 +0000 (20:56 +0000)
git-svn-id: svn://anonscm.debian.org/ddp/manuals/trunk/developers-reference@10138 313b444b-1b9f-4f58-a734-7bb04f332e8d

po4a/po/de.po
po4a/po/developers-reference.pot
po4a/po/fr.po
po4a/po/ja.po

index ca69be7..a7a67f4 100755 (executable)
@@ -6,7 +6,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.8\n"
-"POT-Creation-Date: 2013-05-14 15:27-0400\n"
+"POT-Creation-Date: 2013-05-14 16:55-0400\n"
 "PO-Revision-Date: 2012-08-16 21:32+0200\n"
 "Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -7119,10 +7119,15 @@ msgstr ""
 
 #. type: Content of: <chapter><section><para>
 #: pkgs.dbk:293
+#, fuzzy
+#| msgid ""
+#| "Actually, there are two other possible distributions: <literal>stable-"
+#| "security</literal> and <literal>testing-security</literal>, but read "
+#| "<xref linkend=\"bug-security\"/> for more information on those."
 msgid ""
-"Actually, there are two other possible distributions: <literal>stable-"
-"security</literal> and <literal>testing-security</literal>, but read <xref "
-"linkend=\"bug-security\"/> for more information on those."
+"Actually, there are other possible distributions: <replaceable>codename</"
+"replaceable><literal>-security</literal>, but read <xref linkend=\"bug-"
+"security\"/> for more information on those."
 msgstr ""
 "Tatsächlich gibt es zwei andere mögliche Distributionen: <literal>stable-"
 "security</literal> und <literal>testing-security</literal>, aber lesen Sie "
@@ -7415,13 +7420,22 @@ msgstr "Sicherheits-Uploads"
 
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:445
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload.  For details, please see <xref linkend=\"bug-security\"/"
+#| ">."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload.  For "
-"details, please see <xref linkend=\"bug-security\"/>."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload.  For details, please see <xref linkend="
+"\"bug-security\"/>."
 msgstr ""
 "Laden Sie <emphasis role=\"strong\">KEIN</emphasis> Paket in die Sicherheits-"
 "Upload-Warteschlange (<literal>oldstable-security</literal>, <literal>stable-"
@@ -8724,14 +8738,21 @@ msgstr "Überprüfen Sie unbedingt folgende Elemente:"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1124
+#, fuzzy
+#| msgid ""
+#| "<emphasis role=\"strong\">Target the right distribution</emphasis> in "
+#| "your <filename>debian/changelog</filename>.  For <literal>stable</"
+#| "literal> this is <literal>stable-security</literal> and for "
+#| "<literal>testing</literal> this is <literal>testing-security</literal>, "
+#| "and for the previous stable release, this is <literal>oldstable-security</"
+#| "literal>.  Do not target <replaceable>distribution</replaceable><literal>-"
+#| "proposed-updates</literal> or <literal>stable</literal>!"
 msgid ""
 "<emphasis role=\"strong\">Target the right distribution</emphasis> in your "
-"<filename>debian/changelog</filename>.  For <literal>stable</literal> this "
-"is <literal>stable-security</literal> and for <literal>testing</literal> "
-"this is <literal>testing-security</literal>, and for the previous stable "
-"release, this is <literal>oldstable-security</literal>.  Do not target "
-"<replaceable>distribution</replaceable><literal>-proposed-updates</literal> "
-"or <literal>stable</literal>!"
+"<filename>debian/changelog</filename>: <replaceable>codename</"
+"replaceable><literal>-security</literal> (e.g. <literal>wheezy-security</"
+"literal>).  Do not target <replaceable>distribution</replaceable><literal>-"
+"proposed-updates</literal> or <literal>stable</literal>!"
 msgstr ""
 "<emphasis role=\"strong\">Visieren Sie</emphasis> in Ihrem <filename>debian/"
 "changelog</filename> die richtige Version an. Für <literal>stable</literal> "
@@ -8742,7 +8763,7 @@ msgstr ""
 "oder <literal>stable</literal> an!"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1135
+#: pkgs.dbk:1134
 msgid ""
 "The upload should have <emphasis role=\"strong\">urgency=high</emphasis>."
 msgstr ""
@@ -8750,7 +8771,7 @@ msgstr ""
 "haben."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1140
+#: pkgs.dbk:1139
 msgid ""
 "Make descriptive, meaningful changelog entries.  Others will rely on them to "
 "determine whether a particular bug was fixed.  Add <literal>closes:</"
@@ -8771,7 +8792,7 @@ msgstr ""
 "späterer Querverweis auf den Bezeichner ist möglich."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1151
+#: pkgs.dbk:1150
 msgid ""
 "Make sure the <emphasis role=\"strong\">version number</emphasis> is "
 "proper.  It must be greater than the current package, but less than package "
@@ -8794,7 +8815,7 @@ msgstr ""
 "literal> und natürlich bei nachfolgenden Uploads um eins zu erhöhen."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1164
+#: pkgs.dbk:1163
 msgid ""
 "Unless the upstream source has been uploaded to <literal>security.debian."
 "org</literal> before (by a previous security update), build the upload "
@@ -8813,7 +8834,7 @@ msgstr ""
 "die Originalquelle hochladen (<literal>dpkg-buildpackage -sd</literal>)."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1175
+#: pkgs.dbk:1174
 msgid ""
 "Be sure to use the <emphasis role=\"strong\">exact same <filename>*.orig.tar."
 "{gz,bz2,xz}</filename></emphasis> as used in the normal archive, otherwise "
@@ -8825,7 +8846,7 @@ msgstr ""
 "Sicherheitsfehlerbehebung später in die Hauptarchive zu verschieben."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1183
+#: pkgs.dbk:1182
 msgid ""
 "Build the package on a <emphasis role=\"strong\">clean system</emphasis> "
 "which only has packages installed from the distribution you are building "
@@ -8841,18 +8862,26 @@ msgstr ""
 "\"pbuilder\"/> und <xref linkend=\"debootstrap\"/>)."
 
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1194
+#: pkgs.dbk:1193
 msgid "Uploading the fixed package"
 msgstr "Hochladen eines reparierten Pakets"
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1196
+#: pkgs.dbk:1195
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload."
 msgstr ""
 "Laden Sie <emphasis role=\"strong\">KEIN</emphasis> Paket in die Sicherheits-"
 "Upload-Warteschlange (<literal>oldstable-security</literal>, <literal>stable-"
@@ -8862,7 +8891,7 @@ msgstr ""
 "verursachen."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1203
+#: pkgs.dbk:1202
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload your fix to "
 "<literal>proposed-updates</literal> without coordinating with the security "
@@ -8883,7 +8912,7 @@ msgstr ""
 "Distribution Stable ohne eine Sicherheitsaktualisierung für dieses Paket."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1213
+#: pkgs.dbk:1212
 msgid ""
 "Once you have created and tested the new package and it has been approved by "
 "the security team, it needs to be uploaded so that it can be installed in "
@@ -8897,7 +8926,7 @@ msgstr ""
 "hochgeladen."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1219
+#: pkgs.dbk:1218
 msgid ""
 "Once an upload to the security queue has been accepted, the package will "
 "automatically be built for all architectures and stored for verification by "
@@ -8908,7 +8937,7 @@ msgstr ""
 "durch das Sicherheits-Team gespeichert."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1224
+#: pkgs.dbk:1223
 msgid ""
 "Uploads which are waiting for acceptance or verification are only accessible "
 "by the security team.  This is necessary since there might be fixes for "
@@ -8920,7 +8949,7 @@ msgstr ""
 "können."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1229
+#: pkgs.dbk:1228
 msgid ""
 "If a member of the security team accepts a package, it will be installed on "
 "<literal>security.debian.org</literal> as well as proposed for the proper "
@@ -8933,7 +8962,7 @@ msgstr ""
 "literal> auf <literal>&ftp-master-host;</literal> vorgeschlagen."
 
 #. type: Content of: <chapter><section><title>
-#: pkgs.dbk:1241
+#: pkgs.dbk:1240
 #, fuzzy
 #| msgid "Moving, removing, renaming, adopting, and orphaning packages"
 msgid ""
@@ -8942,7 +8971,7 @@ msgstr ""
 "Verschieben, Entfernen, Umbenennen, Adoptieren und Verwaisen von Paketen"
 
 #. type: Content of: <chapter><section><para>
-#: pkgs.dbk:1243
+#: pkgs.dbk:1242
 msgid ""
 "Some archive manipulation operations are not automated in the Debian upload "
 "process.  These procedures should be manually followed by maintainers.  This "
@@ -8954,12 +8983,12 @@ msgstr ""
 "diesen Fällen zu tun ist."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1248
+#: pkgs.dbk:1247
 msgid "Moving packages"
 msgstr "Pakete verschieben"
 
 #. type: Content of: <chapter><section><section><para><footnote><para>
-#: pkgs.dbk:1252
+#: pkgs.dbk:1251
 msgid ""
 "See the <ulink url=\"&url-debian-policy;\">Debian Policy Manual</ulink> for "
 "guidelines on what section a package belongs in."
@@ -8968,7 +8997,7 @@ msgstr ""
 "url=\"&url-debian-policy;\">Debian Policy Manual</ulink>."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1250
+#: pkgs.dbk:1249
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
 "the <literal>non-free</literal> section might be GPL'd in a later version, "
@@ -8981,7 +9010,7 @@ msgstr ""
 "»contrib« verschoben werden.<placeholder type=\"footnote\" id=\"0\"/>"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1257
+#: pkgs.dbk:1256
 msgid ""
 "If you need to change the section for one of your packages, change the "
 "package control information to place the package in the desired section, and "
@@ -9005,7 +9034,7 @@ msgstr ""
 "damit Sie verstehen, was geschehen ist."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1269
+#: pkgs.dbk:1268
 msgid ""
 "If, on the other hand, you need to change the <literal>subsection</literal> "
 "of one of your packages (e.g., ``devel'', ``admin''), the procedure is "
@@ -9021,12 +9050,12 @@ msgstr ""
 "beschrieben wird."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1278
+#: pkgs.dbk:1277
 msgid "Removing packages"
 msgstr "Pakete entfernen"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1280
+#: pkgs.dbk:1279
 msgid ""
 "If for some reason you want to completely remove a package (say, if it is an "
 "old compatibility library which is no longer required), you need to file a "
@@ -9061,7 +9090,7 @@ msgstr ""
 "<systemitem role=\"package\">&ftp-debian-org;</systemitem> melden."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1297
+#: pkgs.dbk:1296
 msgid ""
 "If you want to remove a package you maintain, you should note this in the "
 "bug title by prepending <literal>ROM</literal> (Request Of Maintainer).  "
@@ -9079,7 +9108,7 @@ msgstr ""
 "ausstehende Anfragen zum Entfernen bereit."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1306
+#: pkgs.dbk:1305
 msgid ""
 "Note that removals can only be done for the <literal>unstable</literal>, "
 "<literal>experimental</literal> and <literal>stable</literal> distribution.  "
@@ -9103,7 +9132,7 @@ msgstr ""
 "\"removals\"/>.)"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1318
+#: pkgs.dbk:1317
 msgid ""
 "There is one exception when an explicit removal request is not necessary: If "
 "a (source or binary) package is no longer built from source, it will be "
@@ -9123,7 +9152,7 @@ msgstr ""
 "anderen Quellpaket übernommen werden müssen."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1327
+#: pkgs.dbk:1326
 msgid ""
 "In your removal request, you have to detail the reasons justifying the "
 "request.  This is to avoid unwanted removals and to keep a trace of why a "
@@ -9137,7 +9166,7 @@ msgstr ""
 "entfernte ersetzt."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1333
+#: pkgs.dbk:1332
 msgid ""
 "Usually you only ask for the removal of a package maintained by yourself.  "
 "If you want to remove another package, you have to get the approval of its "
@@ -9157,7 +9186,7 @@ msgstr ""
 "anstatt einen neuen Fehlerbericht als Bitte um Entfernen einzureichen."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1343
+#: pkgs.dbk:1342
 msgid ""
 "Further information relating to these and other package removal related "
 "topics may be found at <ulink url=\"http://wiki.debian.org/ftpmaster_Removals"
@@ -9169,7 +9198,7 @@ msgstr ""
 "remove.html\"></ulink> gefunden werden."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1348
+#: pkgs.dbk:1347
 msgid ""
 "If in doubt concerning whether a package is disposable, email &email-debian-"
 "devel; asking for opinions.  Also of interest is the <command>apt-cache</"
@@ -9195,7 +9224,7 @@ msgstr ""
 "Paketen wird auf &email-debian-qa; diskutiert."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1361
+#: pkgs.dbk:1360
 msgid ""
 "Once the package has been removed, the package's bugs should be handled.  "
 "They should either be reassigned to another package in the case where the "
@@ -9217,12 +9246,12 @@ msgstr ""
 "Debian-Releases als behoben gekennzeichnet werden."
 
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1372
+#: pkgs.dbk:1371
 msgid "Removing packages from <filename>Incoming</filename>"
 msgstr "Entfernen von Paketen aus <filename>Incoming</filename>"
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1374
+#: pkgs.dbk:1373
 msgid ""
 "In the past, it was possible to remove packages from <filename>incoming</"
 "filename>.  However, with the introduction of the new incoming system, this "
@@ -9245,12 +9274,12 @@ msgstr ""
 "vorkommen, dass Sie ein Paket ersetzen."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1389
+#: pkgs.dbk:1388
 msgid "Replacing or renaming packages"
 msgstr "Umbenennen oder Ersetzen von Paketen"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1391
+#: pkgs.dbk:1390
 msgid ""
 "When the upstream maintainers for one of your packages chose to rename their "
 "software (or you made a mistake naming your package), you should follow a "
@@ -9283,7 +9312,7 @@ msgstr ""
 "Vergessen Sie nicht, gleichzeitig die Fehler ordnungsgemäß neu zuzuweisen."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1407
+#: pkgs.dbk:1406
 msgid ""
 "At other times, you may make a mistake in constructing your package and wish "
 "to replace it.  The only way to do this is to increase the version number "
@@ -9310,12 +9339,12 @@ msgstr ""
 "von Spiegelservern sicherzustellen."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1422
+#: pkgs.dbk:1421
 msgid "Orphaning a package"
 msgstr "Verwaisen von Paketen"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1424
+#: pkgs.dbk:1423
 msgid ""
 "If you can no longer maintain a package, you need to inform others, and see "
 "that the package is marked as orphaned.  You should set the package "
@@ -9347,7 +9376,7 @@ msgstr ""
 "die Fehlernummer nicht angibt)."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1439
+#: pkgs.dbk:1438
 msgid ""
 "If you just intend to give the package away, but you can keep maintainership "
 "for the moment, then you should instead submit a bug against <systemitem "
@@ -9364,7 +9393,7 @@ msgstr ""
 "für <literal>Request For Adoption</literal> (Bitte um Adoption)."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1447
+#: pkgs.dbk:1446
 msgid ""
 "More information is on the <ulink url=\"&url-wnpp;\">WNPP web pages</ulink>."
 msgstr ""
@@ -9372,12 +9401,12 @@ msgstr ""
 "Seiten</ulink>."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1453
+#: pkgs.dbk:1452
 msgid "Adopting a package"
 msgstr "Adoption eines Pakets"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1455
+#: pkgs.dbk:1454
 msgid ""
 "A list of packages in need of a new maintainer is available in the <ulink "
 "url=\"&url-wnpp;\">Work-Needing and Prospective Packages list (WNPP)</"
@@ -9392,7 +9421,7 @@ msgstr ""
 "Informationen zu erhalten und etwas über die Prozeduren zu erfahren."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1462
+#: pkgs.dbk:1461
 msgid ""
 "It is not OK to simply take over a package that you feel is neglected — that "
 "would be package hijacking.  You can, of course, contact the current "
@@ -9408,7 +9437,7 @@ msgstr ""
 "\"/>."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1468
+#: pkgs.dbk:1467
 msgid ""
 "Generally, you may not take over the package without the assent of the "
 "current maintainer.  Even if they ignore you, that is still not grounds to "
@@ -9428,7 +9457,7 @@ msgstr ""
 "Technischer Ausschuss</ulink>)."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1478
+#: pkgs.dbk:1477
 msgid ""
 "If you take over an old package, you probably want to be listed as the "
 "package's official maintainer in the bug system.  This will happen "
@@ -9450,14 +9479,14 @@ msgstr ""
 "Fehlerberichte erhalten."
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1490
+#: pkgs.dbk:1489
 #, fuzzy
 #| msgid "Removing packages"
 msgid "Reintroducing packages"
 msgstr "Pakete entfernen"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1492
+#: pkgs.dbk:1491
 msgid ""
 "Packages are often removed due to release-critical bugs, absent maintainers, "
 "too few users or poor quality in general. While the process of "
@@ -9466,7 +9495,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1498
+#: pkgs.dbk:1497
 msgid ""
 "You should check why the package was removed in the first place. This "
 "information can be found in the removal item in the news section of the PTS "
@@ -9479,7 +9508,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1508
+#: pkgs.dbk:1507
 msgid ""
 "It may be appropriate to contact the former maintainers to find out if they "
 "are working on reintroducing the package, interested in co-maintaining the "
@@ -9487,14 +9516,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1513
+#: pkgs.dbk:1512
 msgid ""
 "You should do all the things required before introducing new packages (<xref "
 "linkend=\"newpackage\"/>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1517
+#: pkgs.dbk:1516
 msgid ""
 "You should base your work on the latest packaging available that is "
 "suitable.  That might be the latest version from <literal>unstable</"
@@ -9503,18 +9532,20 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1522
+#: pkgs.dbk:1521
 msgid ""
 "The version control system used by the previous maintainer might contain "
 "useful changes, so it might be a good idea to have a look there.  Check if "
-"the control file of the previous package contained any headers linking to "
-"the version control system for the package and if it still exists."
+"the <filename>control</filename> file of the previous package contained any "
+"headers linking to the version control system for the package and if it "
+"still exists."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1528
+#: pkgs.dbk:1527
 msgid ""
-"Package removals from unstable (not testing, stable or oldstable) trigger "
+"Package removals from <literal>unstable</literal> (not <literal>testing</"
+"literal>, <literal>stable</literal> or <literal>oldstable</literal>) trigger "
 "the closing of all bugs related to the package. You should look through all "
 "the closed bugs (including archived bugs) and unarchive and reopen any that "
 "were closed in a version ending in <literal>+rm</literal> and still apply. "
index 7f9d6c2..9aab6a3 100644 (file)
@@ -7,7 +7,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2013-05-14 15:27-0400\n"
+"POT-Creation-Date: 2013-05-14 16:55-0400\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -4971,9 +4971,9 @@ msgstr ""
 #. type: Content of: <chapter><section><para>
 #: pkgs.dbk:293
 msgid ""
-"Actually, there are two other possible distributions: "
-"<literal>stable-security</literal> and <literal>testing-security</literal>, "
-"but read <xref linkend=\"bug-security\"/> for more information on those."
+"Actually, there are other possible distributions: "
+"<replaceable>codename</replaceable><literal>-security</literal>, but read "
+"<xref linkend=\"bug-security\"/> for more information on those."
 msgstr ""
 
 #. type: Content of: <chapter><section><para>
@@ -5182,11 +5182,11 @@ msgstr ""
 #: pkgs.dbk:445
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, "
-"<literal>stable-security</literal>, etc.) without prior authorization from "
-"the security team.  If the package does not exactly meet the team's "
-"requirements, it will cause many problems and delays in dealing with the "
-"unwanted upload.  For details, please see <xref linkend=\"bug-security\"/>."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload.  For details, please see <xref "
+"linkend=\"bug-security\"/>."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
@@ -6068,21 +6068,20 @@ msgstr ""
 #: pkgs.dbk:1124
 msgid ""
 "<emphasis role=\"strong\">Target the right distribution</emphasis> in your "
-"<filename>debian/changelog</filename>.  For <literal>stable</literal> this "
-"is <literal>stable-security</literal> and for <literal>testing</literal> "
-"this is <literal>testing-security</literal>, and for the previous stable "
-"release, this is <literal>oldstable-security</literal>.  Do not target "
+"<filename>debian/changelog</filename>: "
+"<replaceable>codename</replaceable><literal>-security</literal> "
+"(e.g. <literal>wheezy-security</literal>).  Do not target "
 "<replaceable>distribution</replaceable><literal>-proposed-updates</literal> "
 "or <literal>stable</literal>!"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1135
+#: pkgs.dbk:1134
 msgid "The upload should have <emphasis role=\"strong\">urgency=high</emphasis>."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1140
+#: pkgs.dbk:1139
 msgid ""
 "Make descriptive, meaningful changelog entries.  Others will rely on them to "
 "determine whether a particular bug was fixed.  Add "
@@ -6095,7 +6094,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1151
+#: pkgs.dbk:1150
 msgid ""
 "Make sure the <emphasis role=\"strong\">version number</emphasis> is "
 "proper.  It must be greater than the current package, but less than package "
@@ -6109,7 +6108,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1164
+#: pkgs.dbk:1163
 msgid ""
 "Unless the upstream source has been uploaded to "
 "<literal>security.debian.org</literal> before (by a previous security "
@@ -6121,7 +6120,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1175
+#: pkgs.dbk:1174
 msgid ""
 "Be sure to use the <emphasis role=\"strong\">exact same "
 "<filename>*.orig.tar.{gz,bz2,xz}</filename></emphasis> as used in the normal "
@@ -6130,7 +6129,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1183
+#: pkgs.dbk:1182
 msgid ""
 "Build the package on a <emphasis role=\"strong\">clean system</emphasis> "
 "which only has packages installed from the distribution you are building "
@@ -6140,23 +6139,22 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1194
+#: pkgs.dbk:1193
 msgid "Uploading the fixed package"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1196
+#: pkgs.dbk:1195
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, "
-"<literal>stable-security</literal>, etc.) without prior authorization from "
-"the security team.  If the package does not exactly meet the team's "
-"requirements, it will cause many problems and delays in dealing with the "
-"unwanted upload."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1203
+#: pkgs.dbk:1202
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload your fix to "
 "<literal>proposed-updates</literal> without coordinating with the security "
@@ -6169,7 +6167,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1213
+#: pkgs.dbk:1212
 msgid ""
 "Once you have created and tested the new package and it has been approved by "
 "the security team, it needs to be uploaded so that it can be installed in "
@@ -6178,7 +6176,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1219
+#: pkgs.dbk:1218
 msgid ""
 "Once an upload to the security queue has been accepted, the package will "
 "automatically be built for all architectures and stored for verification by "
@@ -6186,7 +6184,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1224
+#: pkgs.dbk:1223
 msgid ""
 "Uploads which are waiting for acceptance or verification are only accessible "
 "by the security team.  This is necessary since there might be fixes for "
@@ -6194,7 +6192,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1229
+#: pkgs.dbk:1228
 msgid ""
 "If a member of the security team accepts a package, it will be installed on "
 "<literal>security.debian.org</literal> as well as proposed for the proper "
@@ -6203,12 +6201,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><title>
-#: pkgs.dbk:1241
+#: pkgs.dbk:1240
 msgid "Moving, removing, renaming, orphaning, adopting, and reintroducing packages"
 msgstr ""
 
 #. type: Content of: <chapter><section><para>
-#: pkgs.dbk:1243
+#: pkgs.dbk:1242
 msgid ""
 "Some archive manipulation operations are not automated in the Debian upload "
 "process.  These procedures should be manually followed by maintainers.  This "
@@ -6216,19 +6214,19 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1248
+#: pkgs.dbk:1247
 msgid "Moving packages"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para><footnote><para>
-#: pkgs.dbk:1252
+#: pkgs.dbk:1251
 msgid ""
 "See the <ulink url=\"&url-debian-policy;\">Debian Policy Manual</ulink> for "
 "guidelines on what section a package belongs in."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1250
+#: pkgs.dbk:1249
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
 "the <literal>non-free</literal> section might be GPL'd in a later version, "
@@ -6237,7 +6235,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1257
+#: pkgs.dbk:1256
 msgid ""
 "If you need to change the section for one of your packages, change the "
 "package control information to place the package in the desired section, and "
@@ -6251,7 +6249,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1269
+#: pkgs.dbk:1268
 msgid ""
 "If, on the other hand, you need to change the <literal>subsection</literal> "
 "of one of your packages (e.g., ``devel'', ``admin''), the procedure is "
@@ -6261,12 +6259,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1278
+#: pkgs.dbk:1277
 msgid "Removing packages"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1280
+#: pkgs.dbk:1279
 msgid ""
 "If for some reason you want to completely remove a package (say, if it is an "
 "old compatibility library which is no longer required), you need to file a "
@@ -6285,7 +6283,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1297
+#: pkgs.dbk:1296
 msgid ""
 "If you want to remove a package you maintain, you should note this in the "
 "bug title by prepending <literal>ROM</literal> (Request Of Maintainer).  "
@@ -6297,7 +6295,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1306
+#: pkgs.dbk:1305
 msgid ""
 "Note that removals can only be done for the <literal>unstable</literal>, "
 "<literal>experimental</literal> and <literal>stable</literal> distribution.  "
@@ -6311,7 +6309,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1318
+#: pkgs.dbk:1317
 msgid ""
 "There is one exception when an explicit removal request is not necessary: If "
 "a (source or binary) package is no longer built from source, it will be "
@@ -6323,7 +6321,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1327
+#: pkgs.dbk:1326
 msgid ""
 "In your removal request, you have to detail the reasons justifying the "
 "request.  This is to avoid unwanted removals and to keep a trace of why a "
@@ -6332,7 +6330,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1333
+#: pkgs.dbk:1332
 msgid ""
 "Usually you only ask for the removal of a package maintained by yourself.  "
 "If you want to remove another package, you have to get the approval of its "
@@ -6345,7 +6343,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1343
+#: pkgs.dbk:1342
 msgid ""
 "Further information relating to these and other package removal related "
 "topics may be found at <ulink "
@@ -6354,7 +6352,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1348
+#: pkgs.dbk:1347
 msgid ""
 "If in doubt concerning whether a package is disposable, email "
 "&email-debian-devel; asking for opinions.  Also of interest is the "
@@ -6371,7 +6369,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1361
+#: pkgs.dbk:1360
 msgid ""
 "Once the package has been removed, the package's bugs should be handled.  "
 "They should either be reassigned to another package in the case where the "
@@ -6385,12 +6383,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1372
+#: pkgs.dbk:1371
 msgid "Removing packages from <filename>Incoming</filename>"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1374
+#: pkgs.dbk:1373
 msgid ""
 "In the past, it was possible to remove packages from "
 "<filename>incoming</filename>.  However, with the introduction of the new "
@@ -6404,12 +6402,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1389
+#: pkgs.dbk:1388
 msgid "Replacing or renaming packages"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1391
+#: pkgs.dbk:1390
 msgid ""
 "When the upstream maintainers for one of your packages chose to rename their "
 "software (or you made a mistake naming your package), you should follow a "
@@ -6427,7 +6425,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1407
+#: pkgs.dbk:1406
 msgid ""
 "At other times, you may make a mistake in constructing your package and wish "
 "to replace it.  The only way to do this is to increase the version number "
@@ -6443,12 +6441,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1422
+#: pkgs.dbk:1421
 msgid "Orphaning a package"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1424
+#: pkgs.dbk:1423
 msgid ""
 "If you can no longer maintain a package, you need to inform others, and see "
 "that the package is marked as orphaned.  You should set the package "
@@ -6466,7 +6464,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1439
+#: pkgs.dbk:1438
 msgid ""
 "If you just intend to give the package away, but you can keep maintainership "
 "for the moment, then you should instead submit a bug against <systemitem "
@@ -6477,17 +6475,17 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1447
+#: pkgs.dbk:1446
 msgid "More information is on the <ulink url=\"&url-wnpp;\">WNPP web pages</ulink>."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1453
+#: pkgs.dbk:1452
 msgid "Adopting a package"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1455
+#: pkgs.dbk:1454
 msgid ""
 "A list of packages in need of a new maintainer is available in the <ulink "
 "url=\"&url-wnpp;\">Work-Needing and Prospective Packages list "
@@ -6497,7 +6495,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1462
+#: pkgs.dbk:1461
 msgid ""
 "It is not OK to simply take over a package that you feel is neglected — that "
 "would be package hijacking.  You can, of course, contact the current "
@@ -6507,7 +6505,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1468
+#: pkgs.dbk:1467
 msgid ""
 "Generally, you may not take over the package without the assent of the "
 "current maintainer.  Even if they ignore you, that is still not grounds to "
@@ -6520,7 +6518,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1478
+#: pkgs.dbk:1477
 msgid ""
 "If you take over an old package, you probably want to be listed as the "
 "package's official maintainer in the bug system.  This will happen "
@@ -6533,12 +6531,12 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1490
+#: pkgs.dbk:1489
 msgid "Reintroducing packages"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1492
+#: pkgs.dbk:1491
 msgid ""
 "Packages are often removed due to release-critical bugs, absent maintainers, "
 "too few users or poor quality in general. While the process of "
@@ -6547,7 +6545,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1498
+#: pkgs.dbk:1497
 msgid ""
 "You should check why the package was removed in the first place. This "
 "information can be found in the removal item in the news section of the PTS "
@@ -6560,7 +6558,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1508
+#: pkgs.dbk:1507
 msgid ""
 "It may be appropriate to contact the former maintainers to find out if they "
 "are working on reintroducing the package, interested in co-maintaining the "
@@ -6568,14 +6566,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1513
+#: pkgs.dbk:1512
 msgid ""
 "You should do all the things required before introducing new packages (<xref "
 "linkend=\"newpackage\"/>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1517
+#: pkgs.dbk:1516
 msgid ""
 "You should base your work on the latest packaging available that is "
 "suitable.  That might be the latest version from "
@@ -6584,23 +6582,25 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1522
+#: pkgs.dbk:1521
 msgid ""
 "The version control system used by the previous maintainer might contain "
 "useful changes, so it might be a good idea to have a look there.  Check if "
-"the control file of the previous package contained any headers linking to "
-"the version control system for the package and if it still exists."
+"the <filename>control</filename> file of the previous package contained any "
+"headers linking to the version control system for the package and if it "
+"still exists."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1528
+#: pkgs.dbk:1527
 msgid ""
-"Package removals from unstable (not testing, stable or oldstable) trigger "
-"the closing of all bugs related to the package. You should look through all "
-"the closed bugs (including archived bugs) and unarchive and reopen any that "
-"were closed in a version ending in <literal>+rm</literal> and still "
-"apply. Any that no longer apply should be marked as fixed in the correct "
-"version if that is known."
+"Package removals from <literal>unstable</literal> (not "
+"<literal>testing</literal>, <literal>stable</literal> or "
+"<literal>oldstable</literal>) trigger the closing of all bugs related to the "
+"package. You should look through all the closed bugs (including archived "
+"bugs) and unarchive and reopen any that were closed in a version ending in "
+"<literal>+rm</literal> and still apply. Any that no longer apply should be "
+"marked as fixed in the correct version if that is known."
 msgstr ""
 
 #. type: Content of: <chapter><section><title>
index 26621cf..d28cac7 100644 (file)
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.3\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2013-05-14 15:27-0400\n"
+"POT-Creation-Date: 2013-05-14 16:55-0400\n"
 "PO-Revision-Date: 2012-08-13 13:23-0400\n"
 "Last-Translator: David Prévot <david@tilapin.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -7627,10 +7627,15 @@ msgstr ""
 # type: Content of: <chapter><section><para>
 #. type: Content of: <chapter><section><para>
 #: pkgs.dbk:293
+#, fuzzy
+#| msgid ""
+#| "Actually, there are two other possible distributions: <literal>stable-"
+#| "security</literal> and <literal>testing-security</literal>, but read "
+#| "<xref linkend=\"bug-security\"/> for more information on those."
 msgid ""
-"Actually, there are two other possible distributions: <literal>stable-"
-"security</literal> and <literal>testing-security</literal>, but read <xref "
-"linkend=\"bug-security\"/> for more information on those."
+"Actually, there are other possible distributions: <replaceable>codename</"
+"replaceable><literal>-security</literal>, but read <xref linkend=\"bug-"
+"security\"/> for more information on those."
 msgstr ""
 "En fait, il y a deux autres possibilités : <literal>stable-security</"
 "literal> et <literal>testing-security</literal>, voir <xref linkend=\"bug-"
@@ -7947,13 +7952,22 @@ msgstr "Envois de sécurité"
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:445
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload.  For details, please see <xref linkend=\"bug-security\"/"
+#| ">."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload.  For "
-"details, please see <xref linkend=\"bug-security\"/>."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload.  For details, please see <xref linkend="
+"\"bug-security\"/>."
 msgstr ""
 "N'envoyez <emphasis role=\"strong\">jamais</emphasis> un paquet vers la file "
 "d'envoi de sécurité <literal>oldstable-security</literal>, <literal>stable-"
@@ -9341,14 +9355,21 @@ msgstr "Assurez-vous de garder les points suivants à l'esprit :"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1124
+#, fuzzy
+#| msgid ""
+#| "<emphasis role=\"strong\">Target the right distribution</emphasis> in "
+#| "your <filename>debian/changelog</filename>.  For <literal>stable</"
+#| "literal> this is <literal>stable-security</literal> and for "
+#| "<literal>testing</literal> this is <literal>testing-security</literal>, "
+#| "and for the previous stable release, this is <literal>oldstable-security</"
+#| "literal>.  Do not target <replaceable>distribution</replaceable><literal>-"
+#| "proposed-updates</literal> or <literal>stable</literal>!"
 msgid ""
 "<emphasis role=\"strong\">Target the right distribution</emphasis> in your "
-"<filename>debian/changelog</filename>.  For <literal>stable</literal> this "
-"is <literal>stable-security</literal> and for <literal>testing</literal> "
-"this is <literal>testing-security</literal>, and for the previous stable "
-"release, this is <literal>oldstable-security</literal>.  Do not target "
-"<replaceable>distribution</replaceable><literal>-proposed-updates</literal> "
-"or <literal>stable</literal>!"
+"<filename>debian/changelog</filename>: <replaceable>codename</"
+"replaceable><literal>-security</literal> (e.g. <literal>wheezy-security</"
+"literal>).  Do not target <replaceable>distribution</replaceable><literal>-"
+"proposed-updates</literal> or <literal>stable</literal>!"
 msgstr ""
 "<emphasis role=\"strong\">ciblez la bonne distribution</emphasis> dans votre "
 "fichier <filename>debian/changelog</filename>. Pour <literal>stable</"
@@ -9361,7 +9382,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1135
+#: pkgs.dbk:1134
 msgid ""
 "The upload should have <emphasis role=\"strong\">urgency=high</emphasis>."
 msgstr ""
@@ -9370,7 +9391,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1140
+#: pkgs.dbk:1139
 msgid ""
 "Make descriptive, meaningful changelog entries.  Others will rely on them to "
 "determine whether a particular bug was fixed.  Add <literal>closes:</"
@@ -9391,7 +9412,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1151
+#: pkgs.dbk:1150
 msgid ""
 "Make sure the <emphasis role=\"strong\">version number</emphasis> is "
 "proper.  It must be greater than the current package, but less than package "
@@ -9416,7 +9437,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1164
+#: pkgs.dbk:1163
 msgid ""
 "Unless the upstream source has been uploaded to <literal>security.debian."
 "org</literal> before (by a previous security update), build the upload "
@@ -9435,7 +9456,7 @@ msgstr ""
 "(<literal>dpkg-buildpackage -sd</literal>)."
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1175
+#: pkgs.dbk:1174
 msgid ""
 "Be sure to use the <emphasis role=\"strong\">exact same <filename>*.orig.tar."
 "{gz,bz2,xz}</filename></emphasis> as used in the normal archive, otherwise "
@@ -9448,7 +9469,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1183
+#: pkgs.dbk:1182
 msgid ""
 "Build the package on a <emphasis role=\"strong\">clean system</emphasis> "
 "which only has packages installed from the distribution you are building "
@@ -9465,19 +9486,27 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><title>
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1194
+#: pkgs.dbk:1193
 msgid "Uploading the fixed package"
 msgstr "Mise à jour du paquet corrigé"
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1196
+#: pkgs.dbk:1195
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload."
 msgstr ""
 "Vous ne devez <emphasis role=\"strong\">jamais</emphasis> envoyer un paquet "
 "dans la file d'attente des envois de sécurité (<literal>oldstable-security</"
@@ -9488,7 +9517,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1203
+#: pkgs.dbk:1202
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload your fix to "
 "<literal>proposed-updates</literal> without coordinating with the security "
@@ -9509,7 +9538,7 @@ msgstr ""
 "literal> se retrouvera plutôt sans la mise à jour de sécurité de ce paquet."
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1213
+#: pkgs.dbk:1212
 msgid ""
 "Once you have created and tested the new package and it has been approved by "
 "the security team, it needs to be uploaded so that it can be installed in "
@@ -9523,7 +9552,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1219
+#: pkgs.dbk:1218
 msgid ""
 "Once an upload to the security queue has been accepted, the package will "
 "automatically be built for all architectures and stored for verification by "
@@ -9535,7 +9564,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1224
+#: pkgs.dbk:1223
 msgid ""
 "Uploads which are waiting for acceptance or verification are only accessible "
 "by the security team.  This is necessary since there might be fixes for "
@@ -9548,7 +9577,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1229
+#: pkgs.dbk:1228
 msgid ""
 "If a member of the security team accepts a package, it will be installed on "
 "<literal>security.debian.org</literal> as well as proposed for the proper "
@@ -9562,7 +9591,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><title>
 #. type: Content of: <chapter><section><title>
-#: pkgs.dbk:1241
+#: pkgs.dbk:1240
 #, fuzzy
 #| msgid "Moving, removing, renaming, adopting, and orphaning packages"
 msgid ""
@@ -9571,7 +9600,7 @@ msgstr "Manipulation de paquet dans l'archive"
 
 # type: Content of: <chapter><section><para>
 #. type: Content of: <chapter><section><para>
-#: pkgs.dbk:1243
+#: pkgs.dbk:1242
 msgid ""
 "Some archive manipulation operations are not automated in the Debian upload "
 "process.  These procedures should be manually followed by maintainers.  This "
@@ -9583,13 +9612,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1248
+#: pkgs.dbk:1247
 msgid "Moving packages"
 msgstr "Déplacement de paquet"
 
 # type: Content of: <chapter><section><section><para><footnote><para>
 #. type: Content of: <chapter><section><section><para><footnote><para>
-#: pkgs.dbk:1252
+#: pkgs.dbk:1251
 msgid ""
 "See the <ulink url=\"&url-debian-policy;\">Debian Policy Manual</ulink> for "
 "guidelines on what section a package belongs in."
@@ -9599,7 +9628,7 @@ msgstr ""
 "quelle section un paquet doit être classé."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1250
+#: pkgs.dbk:1249
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
 "the <literal>non-free</literal> section might be GPL'd in a later version, "
@@ -9613,7 +9642,7 @@ msgstr ""
 "literal>.<placeholder type=\"footnote\" id=\"0\"/>"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1257
+#: pkgs.dbk:1256
 msgid ""
 "If you need to change the section for one of your packages, change the "
 "package control information to place the package in the desired section, and "
@@ -9637,7 +9666,7 @@ msgstr ""
 "passé."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1269
+#: pkgs.dbk:1268
 msgid ""
 "If, on the other hand, you need to change the <literal>subsection</literal> "
 "of one of your packages (e.g., ``devel'', ``admin''), the procedure is "
@@ -9654,13 +9683,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1278
+#: pkgs.dbk:1277
 msgid "Removing packages"
 msgstr "Suppression de paquet"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1280
+#: pkgs.dbk:1279
 msgid ""
 "If for some reason you want to completely remove a package (say, if it is an "
 "old compatibility library which is no longer required), you need to file a "
@@ -9694,7 +9723,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1297
+#: pkgs.dbk:1296
 msgid ""
 "If you want to remove a package you maintain, you should note this in the "
 "bug title by prepending <literal>ROM</literal> (Request Of Maintainer).  "
@@ -9713,7 +9742,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1306
+#: pkgs.dbk:1305
 msgid ""
 "Note that removals can only be done for the <literal>unstable</literal>, "
 "<literal>experimental</literal> and <literal>stable</literal> distribution.  "
@@ -9737,7 +9766,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1318
+#: pkgs.dbk:1317
 msgid ""
 "There is one exception when an explicit removal request is not necessary: If "
 "a (source or binary) package is no longer built from source, it will be "
@@ -9759,7 +9788,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1327
+#: pkgs.dbk:1326
 msgid ""
 "In your removal request, you have to detail the reasons justifying the "
 "request.  This is to avoid unwanted removals and to keep a trace of why a "
@@ -9773,7 +9802,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1333
+#: pkgs.dbk:1332
 msgid ""
 "Usually you only ask for the removal of a package maintained by yourself.  "
 "If you want to remove another package, you have to get the approval of its "
@@ -9793,7 +9822,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1343
+#: pkgs.dbk:1342
 msgid ""
 "Further information relating to these and other package removal related "
 "topics may be found at <ulink url=\"http://wiki.debian.org/ftpmaster_Removals"
@@ -9805,7 +9834,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1348
+#: pkgs.dbk:1347
 msgid ""
 "If in doubt concerning whether a package is disposable, email &email-debian-"
 "devel; asking for opinions.  Also of interest is the <command>apt-cache</"
@@ -9831,7 +9860,7 @@ msgstr ""
 "debian-qa;."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1361
+#: pkgs.dbk:1360
 msgid ""
 "Once the package has been removed, the package's bugs should be handled.  "
 "They should either be reassigned to another package in the case where the "
@@ -9854,13 +9883,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><title>
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1372
+#: pkgs.dbk:1371
 msgid "Removing packages from <filename>Incoming</filename>"
 msgstr "Suppression de paquet d'<filename>Incoming</filename>"
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1374
+#: pkgs.dbk:1373
 msgid ""
 "In the past, it was possible to remove packages from <filename>incoming</"
 "filename>.  However, with the introduction of the new incoming system, this "
@@ -9884,13 +9913,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1389
+#: pkgs.dbk:1388
 msgid "Replacing or renaming packages"
 msgstr "Remplacement et changement de nom de paquet"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1391
+#: pkgs.dbk:1390
 msgid ""
 "When the upstream maintainers for one of your packages chose to rename their "
 "software (or you made a mistake naming your package), you should follow a "
@@ -9922,7 +9951,7 @@ msgstr ""
 "réassigner correctement les bogues du paquet en même temps."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1407
+#: pkgs.dbk:1406
 msgid ""
 "At other times, you may make a mistake in constructing your package and wish "
 "to replace it.  The only way to do this is to increase the version number "
@@ -9949,13 +9978,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1422
+#: pkgs.dbk:1421
 msgid "Orphaning a package"
 msgstr "Abandon de paquet"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1424
+#: pkgs.dbk:1423
 msgid ""
 "If you can no longer maintain a package, you need to inform others, and see "
 "that the package is marked as orphaned.  You should set the package "
@@ -9990,7 +10019,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1439
+#: pkgs.dbk:1438
 msgid ""
 "If you just intend to give the package away, but you can keep maintainership "
 "for the moment, then you should instead submit a bug against <systemitem "
@@ -10009,7 +10038,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1447
+#: pkgs.dbk:1446
 msgid ""
 "More information is on the <ulink url=\"&url-wnpp;\">WNPP web pages</ulink>."
 msgstr ""
@@ -10020,13 +10049,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1453
+#: pkgs.dbk:1452
 msgid "Adopting a package"
 msgstr "Adoption de paquet"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1455
+#: pkgs.dbk:1454
 msgid ""
 "A list of packages in need of a new maintainer is available in the <ulink "
 "url=\"&url-wnpp;\">Work-Needing and Prospective Packages list (WNPP)</"
@@ -10041,7 +10070,7 @@ msgstr ""
 "plus d'informations et les procédures à suivre."
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1462
+#: pkgs.dbk:1461
 msgid ""
 "It is not OK to simply take over a package that you feel is neglected — that "
 "would be package hijacking.  You can, of course, contact the current "
@@ -10058,7 +10087,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1468
+#: pkgs.dbk:1467
 msgid ""
 "Generally, you may not take over the package without the assent of the "
 "current maintainer.  Even if they ignore you, that is still not grounds to "
@@ -10078,7 +10107,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1478
+#: pkgs.dbk:1477
 msgid ""
 "If you take over an old package, you probably want to be listed as the "
 "package's official maintainer in the bug system.  This will happen "
@@ -10101,14 +10130,14 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1490
+#: pkgs.dbk:1489
 #, fuzzy
 #| msgid "Removing packages"
 msgid "Reintroducing packages"
 msgstr "Suppression de paquet"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1492
+#: pkgs.dbk:1491
 msgid ""
 "Packages are often removed due to release-critical bugs, absent maintainers, "
 "too few users or poor quality in general. While the process of "
@@ -10117,7 +10146,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1498
+#: pkgs.dbk:1497
 msgid ""
 "You should check why the package was removed in the first place. This "
 "information can be found in the removal item in the news section of the PTS "
@@ -10130,7 +10159,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1508
+#: pkgs.dbk:1507
 msgid ""
 "It may be appropriate to contact the former maintainers to find out if they "
 "are working on reintroducing the package, interested in co-maintaining the "
@@ -10138,14 +10167,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1513
+#: pkgs.dbk:1512
 msgid ""
 "You should do all the things required before introducing new packages (<xref "
 "linkend=\"newpackage\"/>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1517
+#: pkgs.dbk:1516
 msgid ""
 "You should base your work on the latest packaging available that is "
 "suitable.  That might be the latest version from <literal>unstable</"
@@ -10154,18 +10183,20 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1522
+#: pkgs.dbk:1521
 msgid ""
 "The version control system used by the previous maintainer might contain "
 "useful changes, so it might be a good idea to have a look there.  Check if "
-"the control file of the previous package contained any headers linking to "
-"the version control system for the package and if it still exists."
+"the <filename>control</filename> file of the previous package contained any "
+"headers linking to the version control system for the package and if it "
+"still exists."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1528
+#: pkgs.dbk:1527
 msgid ""
-"Package removals from unstable (not testing, stable or oldstable) trigger "
+"Package removals from <literal>unstable</literal> (not <literal>testing</"
+"literal>, <literal>stable</literal> or <literal>oldstable</literal>) trigger "
 "the closing of all bugs related to the package. You should look through all "
 "the closed bugs (including archived bugs) and unarchive and reopen any that "
 "were closed in a version ending in <literal>+rm</literal> and still apply. "
index ba51dcd..c4cc8d7 100644 (file)
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.9\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2013-05-14 15:27-0400\n"
+"POT-Creation-Date: 2013-05-14 16:55-0400\n"
 "PO-Revision-Date: 2011-08-20 05:49+0900\n"
 "Last-Translator: Hideki Yamane <henrich@debian.org>\n"
 "Language-Team: Debian Japanese <debian-japanese@lists.debian.org>\n"
@@ -7227,10 +7227,15 @@ msgstr ""
 # type: Content of: <chapter><section><para>
 #. type: Content of: <chapter><section><para>
 #: pkgs.dbk:293
+#, fuzzy
+#| msgid ""
+#| "Actually, there are two other possible distributions: <literal>stable-"
+#| "security</literal> and <literal>testing-security</literal>, but read "
+#| "<xref linkend=\"bug-security\"/> for more information on those."
 msgid ""
-"Actually, there are two other possible distributions: <literal>stable-"
-"security</literal> and <literal>testing-security</literal>, but read <xref "
-"linkend=\"bug-security\"/> for more information on those."
+"Actually, there are other possible distributions: <replaceable>codename</"
+"replaceable><literal>-security</literal>, but read <xref linkend=\"bug-"
+"security\"/> for more information on those."
 msgstr ""
 "実際には、他に二つ指定可能なディストリビューションがあります: "
 "<literal>stable-security</literal> と <literal>testing-security</literal> で"
@@ -7535,13 +7540,22 @@ msgstr "セキュリティアップロード"
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:445
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload.  For details, please see <xref linkend=\"bug-security\"/"
+#| ">."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload.  For "
-"details, please see <xref linkend=\"bug-security\"/>."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload.  For details, please see <xref linkend="
+"\"bug-security\"/>."
 msgstr ""
 "セキュリティアップロードキュー (<literal>oldstable-security</literal>、"
 "<literal>stable-security</literal> 等) には、セキュリティチームからの事前許可"
@@ -8851,14 +8865,21 @@ msgstr "以下の項目を必ず確認してください"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1124
+#, fuzzy
+#| msgid ""
+#| "<emphasis role=\"strong\">Target the right distribution</emphasis> in "
+#| "your <filename>debian/changelog</filename>.  For <literal>stable</"
+#| "literal> this is <literal>stable-security</literal> and for "
+#| "<literal>testing</literal> this is <literal>testing-security</literal>, "
+#| "and for the previous stable release, this is <literal>oldstable-security</"
+#| "literal>.  Do not target <replaceable>distribution</replaceable><literal>-"
+#| "proposed-updates</literal> or <literal>stable</literal>!"
 msgid ""
 "<emphasis role=\"strong\">Target the right distribution</emphasis> in your "
-"<filename>debian/changelog</filename>.  For <literal>stable</literal> this "
-"is <literal>stable-security</literal> and for <literal>testing</literal> "
-"this is <literal>testing-security</literal>, and for the previous stable "
-"release, this is <literal>oldstable-security</literal>.  Do not target "
-"<replaceable>distribution</replaceable><literal>-proposed-updates</literal> "
-"or <literal>stable</literal>!"
+"<filename>debian/changelog</filename>: <replaceable>codename</"
+"replaceable><literal>-security</literal> (e.g. <literal>wheezy-security</"
+"literal>).  Do not target <replaceable>distribution</replaceable><literal>-"
+"proposed-updates</literal> or <literal>stable</literal>!"
 msgstr ""
 "<filename>debian/changelog</filename> で <emphasis role=\"strong\">正しいディ"
 "ストリビューションを対象にする</emphasis>。<literal>安定版 (stable)</"
@@ -8871,7 +8892,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1135
+#: pkgs.dbk:1134
 msgid ""
 "The upload should have <emphasis role=\"strong\">urgency=high</emphasis>."
 msgstr ""
@@ -8879,7 +8900,7 @@ msgstr ""
 "あります。"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1140
+#: pkgs.dbk:1139
 msgid ""
 "Make descriptive, meaningful changelog entries.  Others will rely on them to "
 "determine whether a particular bug was fixed.  Add <literal>closes:</"
@@ -8900,7 +8921,7 @@ msgstr ""
 # FIXME: etch1 -> <stable code>
 # convention
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1151
+#: pkgs.dbk:1150
 msgid ""
 "Make sure the <emphasis role=\"strong\">version number</emphasis> is "
 "proper.  It must be greater than the current package, but less than package "
@@ -8925,7 +8946,7 @@ msgstr ""
 # FIXME: remove " "
 # FIXME: how about debuild -sa ?
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1164
+#: pkgs.dbk:1163
 msgid ""
 "Unless the upstream source has been uploaded to <literal>security.debian."
 "org</literal> before (by a previous security update), build the upload "
@@ -8944,7 +8965,7 @@ msgstr ""
 "(<literal>dpkg-buildpackage -sd</literal>)。"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1175
+#: pkgs.dbk:1174
 msgid ""
 "Be sure to use the <emphasis role=\"strong\">exact same <filename>*.orig.tar."
 "{gz,bz2,xz}</filename></emphasis> as used in the normal archive, otherwise "
@@ -8956,7 +8977,7 @@ msgstr ""
 "できません。"
 
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
-#: pkgs.dbk:1183
+#: pkgs.dbk:1182
 msgid ""
 "Build the package on a <emphasis role=\"strong\">clean system</emphasis> "
 "which only has packages installed from the distribution you are building "
@@ -8973,19 +8994,27 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><title>
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1194
+#: pkgs.dbk:1193
 msgid "Uploading the fixed package"
 msgstr "修正したパッケージをアップロードする"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1196
+#: pkgs.dbk:1195
+#, fuzzy
+#| msgid ""
+#| "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the "
+#| "security upload queue (<literal>oldstable-security</literal>, "
+#| "<literal>stable-security</literal>, etc.) without prior authorization "
+#| "from the security team.  If the package does not exactly meet the team's "
+#| "requirements, it will cause many problems and delays in dealing with the "
+#| "unwanted upload."
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload a package to the security "
-"upload queue (<literal>oldstable-security</literal>, <literal>stable-"
-"security</literal>, etc.) without prior authorization from the security "
-"team.  If the package does not exactly meet the team's requirements, it will "
-"cause many problems and delays in dealing with the unwanted upload."
+"upload queue (on <literal>security-master.debian.org</literal>)  without "
+"prior authorization from the security team.  If the package does not exactly "
+"meet the team's requirements, it will cause many problems and delays in "
+"dealing with the unwanted upload."
 msgstr ""
 "セキュリティアップロードキュー (<literal>oldstable-security</literal>、"
 "<literal>stable-security </literal> 等) には、セキュリティチームからの事前許"
@@ -8995,7 +9024,7 @@ msgstr ""
 "す。詳細については <xref linkend=\"bug-security\"/> を参照してください。"
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1203
+#: pkgs.dbk:1202
 msgid ""
 "Do <emphasis role=\"strong\">NOT</emphasis> upload your fix to "
 "<literal>proposed-updates</literal> without coordinating with the security "
@@ -9016,7 +9045,7 @@ msgstr ""
 "ティ更新無しで終了してしまうでしょう。"
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1213
+#: pkgs.dbk:1212
 msgid ""
 "Once you have created and tested the new package and it has been approved by "
 "the security team, it needs to be uploaded so that it can be installed in "
@@ -9030,7 +9059,7 @@ msgstr ""
 "になります。"
 
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1219
+#: pkgs.dbk:1218
 msgid ""
 "Once an upload to the security queue has been accepted, the package will "
 "automatically be built for all architectures and stored for verification by "
@@ -9042,7 +9071,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1224
+#: pkgs.dbk:1223
 msgid ""
 "Uploads which are waiting for acceptance or verification are only accessible "
 "by the security team.  This is necessary since there might be fixes for "
@@ -9054,7 +9083,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1229
+#: pkgs.dbk:1228
 msgid ""
 "If a member of the security team accepts a package, it will be installed on "
 "<literal>security.debian.org</literal> as well as proposed for the proper "
@@ -9068,7 +9097,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><title>
 #. type: Content of: <chapter><section><title>
-#: pkgs.dbk:1241
+#: pkgs.dbk:1240
 #, fuzzy
 #| msgid "Moving, removing, renaming, adopting, and orphaning packages"
 msgid ""
@@ -9077,7 +9106,7 @@ msgstr "パッケージの移動、削除、リネーム、変更、みなしご
 
 # type: Content of: <chapter><section><para>
 #. type: Content of: <chapter><section><para>
-#: pkgs.dbk:1243
+#: pkgs.dbk:1242
 msgid ""
 "Some archive manipulation operations are not automated in the Debian upload "
 "process.  These procedures should be manually followed by maintainers.  This "
@@ -9089,13 +9118,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1248
+#: pkgs.dbk:1247
 msgid "Moving packages"
 msgstr "パッケージの移動"
 
 # type: Content of: <chapter><section><section><para><footnote><para>
 #. type: Content of: <chapter><section><section><para><footnote><para>
-#: pkgs.dbk:1252
+#: pkgs.dbk:1251
 msgid ""
 "See the <ulink url=\"&url-debian-policy;\">Debian Policy Manual</ulink> for "
 "guidelines on what section a package belongs in."
@@ -9104,7 +9133,7 @@ msgstr ""
 "debian-policy;\">Debian ポリシーマニュアル</ulink>を参照してください。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1250
+#: pkgs.dbk:1249
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
 "the <literal>non-free</literal> section might be GPL'd in a later version, "
@@ -9117,7 +9146,7 @@ msgstr ""
 "<placeholder type=\"footnote\" id=\"0\"/>"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1257
+#: pkgs.dbk:1256
 msgid ""
 "If you need to change the section for one of your packages, change the "
 "package control information to place the package in the desired section, and "
@@ -9139,7 +9168,7 @@ msgstr ""
 "絡を取ります。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1269
+#: pkgs.dbk:1268
 msgid ""
 "If, on the other hand, you need to change the <literal>subsection</literal> "
 "of one of your packages (e.g., ``devel'', ``admin''), the procedure is "
@@ -9155,12 +9184,12 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1278
+#: pkgs.dbk:1277
 msgid "Removing packages"
 msgstr "パッケージの削除"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1280
+#: pkgs.dbk:1279
 msgid ""
 "If for some reason you want to completely remove a package (say, if it is an "
 "old compatibility library which is no longer required), you need to file a "
@@ -9194,7 +9223,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1297
+#: pkgs.dbk:1296
 msgid ""
 "If you want to remove a package you maintain, you should note this in the "
 "bug title by prepending <literal>ROM</literal> (Request Of Maintainer).  "
@@ -9212,7 +9241,7 @@ msgstr ""
 
 # FIXME-TRANS: experimental は試験版?実験版
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1306
+#: pkgs.dbk:1305
 msgid ""
 "Note that removals can only be done for the <literal>unstable</literal>, "
 "<literal>experimental</literal> and <literal>stable</literal> distribution.  "
@@ -9237,7 +9266,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1318
+#: pkgs.dbk:1317
 msgid ""
 "There is one exception when an explicit removal request is not necessary: If "
 "a (source or binary) package is no longer built from source, it will be "
@@ -9257,7 +9286,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1327
+#: pkgs.dbk:1326
 msgid ""
 "In your removal request, you have to detail the reasons justifying the "
 "request.  This is to avoid unwanted removals and to keep a trace of why a "
@@ -9270,7 +9299,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1333
+#: pkgs.dbk:1332
 msgid ""
 "Usually you only ask for the removal of a package maintained by yourself.  "
 "If you want to remove another package, you have to get the approval of its "
@@ -9290,7 +9319,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1343
+#: pkgs.dbk:1342
 msgid ""
 "Further information relating to these and other package removal related "
 "topics may be found at <ulink url=\"http://wiki.debian.org/ftpmaster_Removals"
@@ -9301,7 +9330,7 @@ msgstr ""
 "<ulink url=\"&url-debian-qa;howto-remove.html\"></ulink> で参照できます。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1348
+#: pkgs.dbk:1347
 msgid ""
 "If in doubt concerning whether a package is disposable, email &email-debian-"
 "devel; asking for opinions.  Also of interest is the <command>apt-cache</"
@@ -9326,7 +9355,7 @@ msgstr ""
 "なしご化されたパッケージの削除は、&email-debian-qa; で話し合われます。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1361
+#: pkgs.dbk:1360
 msgid ""
 "Once the package has been removed, the package's bugs should be handled.  "
 "They should either be reassigned to another package in the case where the "
@@ -9348,13 +9377,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><section><title>
 #. type: Content of: <chapter><section><section><section><title>
-#: pkgs.dbk:1372
+#: pkgs.dbk:1371
 msgid "Removing packages from <filename>Incoming</filename>"
 msgstr "<filename>Incoming</filename> からパッケージを削除する"
 
 # type: Content of: <chapter><section><section><section><para>
 #. type: Content of: <chapter><section><section><section><para>
-#: pkgs.dbk:1374
+#: pkgs.dbk:1373
 msgid ""
 "In the past, it was possible to remove packages from <filename>incoming</"
 "filename>.  However, with the introduction of the new incoming system, this "
@@ -9378,12 +9407,12 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1389
+#: pkgs.dbk:1388
 msgid "Replacing or renaming packages"
 msgstr "パッケージをリプレースあるいはリネームする"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1391
+#: pkgs.dbk:1390
 msgid ""
 "When the upstream maintainers for one of your packages chose to rename their "
 "software (or you made a mistake naming your package), you should follow a "
@@ -9413,7 +9442,7 @@ msgstr ""
 "替えするのを忘れないでください。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1407
+#: pkgs.dbk:1406
 msgid ""
 "At other times, you may make a mistake in constructing your package and wish "
 "to replace it.  The only way to do this is to increase the version number "
@@ -9439,13 +9468,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1422
+#: pkgs.dbk:1421
 msgid "Orphaning a package"
 msgstr "パッケージをみなしご化する"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1424
+#: pkgs.dbk:1423
 msgid ""
 "If you can no longer maintain a package, you need to inform others, and see "
 "that the package is marked as orphaned.  You should set the package "
@@ -9477,7 +9506,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1439
+#: pkgs.dbk:1438
 msgid ""
 "If you just intend to give the package away, but you can keep maintainership "
 "for the moment, then you should instead submit a bug against <systemitem "
@@ -9495,7 +9524,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1447
+#: pkgs.dbk:1446
 msgid ""
 "More information is on the <ulink url=\"&url-wnpp;\">WNPP web pages</ulink>."
 msgstr ""
@@ -9504,13 +9533,13 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1453
+#: pkgs.dbk:1452
 msgid "Adopting a package"
 msgstr "パッケージに変更を加える"
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1455
+#: pkgs.dbk:1454
 msgid ""
 "A list of packages in need of a new maintainer is available in the <ulink "
 "url=\"&url-wnpp;\">Work-Needing and Prospective Packages list (WNPP)</"
@@ -9525,7 +9554,7 @@ msgstr ""
 "い。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1462
+#: pkgs.dbk:1461
 msgid ""
 "It is not OK to simply take over a package that you feel is neglected — that "
 "would be package hijacking.  You can, of course, contact the current "
@@ -9541,7 +9570,7 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><para>
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1468
+#: pkgs.dbk:1467
 msgid ""
 "Generally, you may not take over the package without the assent of the "
 "current maintainer.  Even if they ignore you, that is still not grounds to "
@@ -9559,7 +9588,7 @@ msgstr ""
 "\">Debian 技術委員会のページ</ulink> を参照してください)。"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1478
+#: pkgs.dbk:1477
 msgid ""
 "If you take over an old package, you probably want to be listed as the "
 "package's official maintainer in the bug system.  This will happen "
@@ -9581,14 +9610,14 @@ msgstr ""
 
 # type: Content of: <chapter><section><section><title>
 #. type: Content of: <chapter><section><section><title>
-#: pkgs.dbk:1490
+#: pkgs.dbk:1489
 #, fuzzy
 #| msgid "Removing packages"
 msgid "Reintroducing packages"
 msgstr "パッケージの削除"
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1492
+#: pkgs.dbk:1491
 msgid ""
 "Packages are often removed due to release-critical bugs, absent maintainers, "
 "too few users or poor quality in general. While the process of "
@@ -9597,7 +9626,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1498
+#: pkgs.dbk:1497
 msgid ""
 "You should check why the package was removed in the first place. This "
 "information can be found in the removal item in the news section of the PTS "
@@ -9610,7 +9639,7 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1508
+#: pkgs.dbk:1507
 msgid ""
 "It may be appropriate to contact the former maintainers to find out if they "
 "are working on reintroducing the package, interested in co-maintaining the "
@@ -9618,14 +9647,14 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1513
+#: pkgs.dbk:1512
 msgid ""
 "You should do all the things required before introducing new packages (<xref "
 "linkend=\"newpackage\"/>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1517
+#: pkgs.dbk:1516
 msgid ""
 "You should base your work on the latest packaging available that is "
 "suitable.  That might be the latest version from <literal>unstable</"
@@ -9634,18 +9663,20 @@ msgid ""
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1522
+#: pkgs.dbk:1521
 msgid ""
 "The version control system used by the previous maintainer might contain "
 "useful changes, so it might be a good idea to have a look there.  Check if "
-"the control file of the previous package contained any headers linking to "
-"the version control system for the package and if it still exists."
+"the <filename>control</filename> file of the previous package contained any "
+"headers linking to the version control system for the package and if it "
+"still exists."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
-#: pkgs.dbk:1528
+#: pkgs.dbk:1527
 msgid ""
-"Package removals from unstable (not testing, stable or oldstable) trigger "
+"Package removals from <literal>unstable</literal> (not <literal>testing</"
+"literal>, <literal>stable</literal> or <literal>oldstable</literal>) trigger "
 "the closing of all bugs related to the package. You should look through all "
 "the closed bugs (including archived bugs) and unarchive and reopen any that "
 "were closed in a version ending in <literal>+rm</literal> and still apply. "